/*style for step 1. "The machine securely shreds your card."*/
.step1 {
    padding: 0 0 0 15px;
}

.step1 p {
    top: 25px;
    left: -20px;
}


.step1 .player {
    height: 229px;
    top: 1px;
    left: 7px;
    position: absolute;
    width: 297px;
}

.step1 .img_icon_box {
    margin: 0;
}



/*style for step 2. "Your card is being shradded"*/


.step2 .img_icon_box {
    margin: -41px 0 0;
}

.step2 .img_icon_box img {
    max-width: 73px;
}

.step4_content .text {
    animation-delay: 4s;
}

/*style for step 4. "How your used plastic gets re-used?"*/
.step4 .text2 {
    animation-delay: 4s;

}

.step4 #check {
    animation-delay: 2s;
}


@keyframes animate_image_step4 {
    0% {
        background-image: url(../img/checkmark.svg);

    }

    100% {
        background-image: url(../img/question_mark.svg);
        background-size: 23px;
    }
}
